{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {% block meta_tags %}{% endblock%}
        <meta name="robots" content="index,nofollow">
        <link rel="canonical" href="{{ request.build_absolute_uri }}">
        <!-- Favicon -->
        <link rel="apple-touch-icon" sizes="180x180" href="{% static 'base/images/favicon/apple-touch-icon.png' %}" />
        <link rel="icon" type="image/png" sizes="32x32" href="{% static 'base/images/favicon/favicon-32x32.png' %}" />
        <link rel="icon" type="image/png" sizes="16x16" href="{% static 'base/images/favicon/favicon-16x16.png' %}" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'base/css/styles.css' %}"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    </head>
    <body class="white-bg">
        {% include 'navbar.html' %}
        <div class="container-fluid render-body-contetn pb-3">
            {% block content %}{% endblock %}
        </div>
        {% include 'footer.html' %}
    </body>
</html>
